On Sat, 2008-10-18 at 10:21 -0400, John Culleton wrote:
> Attempts to download gimp 2.6.1 into Debian Lenny resulted in 2.4.7. 
>  I donĀ“t know how to fake it out further. 

Is http://getdeb.net a solution? It worked for me on Ubuntu.


Rolf (http://meetthegimp.org - videopodast about GIMP and more)


_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to